Index: frontend/src/Components/RestaurantDetails/MenuItem.js
===================================================================
--- frontend/src/Components/RestaurantDetails/MenuItem.js	(revision efaa05348a3e0dac884385ba4dd765baaeb47ec6)
+++ frontend/src/Components/RestaurantDetails/MenuItem.js	(revision e9b4ba920295b1b329df3313a9e80743d23804ee)
@@ -1,71 +1,42 @@
 import React from "react";
-import {Col, Row, Image, Container} from "react-bootstrap";
-import Carousel from "react-bootstrap/Carousel";
+import { Col, Row, Image, Container } from "react-bootstrap";
 
-const MenuItem = (props) => {
-
-    const data = props.data;
-    console.log(props)
+const MenuItem = () => {
     return (<>
-
-        <a href="#" style={{textDecoration: "none", color: "black"}}>
-            <Container className="py-3 px-1 my-4"
-                       style={{
-                           border: "4px solid #159895",
-                           borderRadius: "1em",
-                           boxShadow: "0 3px 5px #159895",
-                           maxWidth: "90%"
-                       }}>
-                <Row>
-                    <Col className="d-flex justify-content-center mb-3">
-                        <Carousel>
-                            {props.images.map((image) => {
-                                let link = image.url;
-                                if (image.url.includes('Desktop')) {
-                                    link = 'http://localhost:8080/download?fileName=' + encodeURIComponent(image.url);
-                                }
-                                return (
-                                    <Carousel.Item>
-                                        <img
-                                            className="d-block w-100 h-400 rounded-5"
-                                            src={link}
-                                            alt="First slide"
-                                            style={{
-                                                height: "7em",
-                                                borderRadius: "1em",
-                                                boxShadow: "0 4px 20px lightblue",
-                                                maxWidth: "100%",
-                                            }}
-                                        />
-                                    </Carousel.Item>
-                                )
-                            })}
-                            {props.images.length == 0 && <Carousel.Item>
-                                <Image
-                                    src="https://www.tasteofhome.com/wp-content/uploads/2019/01/medium-rare-steak-shutterstock_706040446.jpg"
-                                    style={{
-                                        height: "7em",
-                                        borderRadius: "1em",
-                                        boxShadow: "0 4px 20px lightblue",
-                                        maxWidth: "100%",
-                                    }}
-                                ></Image>
-                            </Carousel.Item>}
-                        </Carousel>
-                    </Col>
-                </Row>
-                <Row>
-                    <Col className="d-flex flex-column justify-content-center " style={{textAlign: "center"}}>
-                        <h4>{data.name}</h4>
-                        <h6>{data.ingredients}</h6>
-                    </Col>
-                </Row>
-                <Row>
-                    <Col className="d-flex flex-column justify-content-center align-content-center">
-
-                        <h5>Цена: {data.price}$</h5>
-                    </Col>
-                </Row>
-            </Container>
+    
+    <a href="#" style={{textDecoration: "none", color:"black"}}>
+        <Container className="py-3 px-1 my-4"
+        style={{
+          border: "4px solid #159895",
+          borderRadius: "1em",
+          boxShadow: "0 3px 5px #159895",
+          maxWidth: "90%"
+        }}>
+            <Row>
+                <Col className="d-flex justify-content-center mb-3">
+                    <Image
+                    src="https://www.tasteofhome.com/wp-content/uploads/2019/01/medium-rare-steak-shutterstock_706040446.jpg"
+                    style={{
+                        height: "7em",
+                        borderRadius: "1em",
+                        boxShadow: "0 4px 20px lightblue",
+                        maxWidth: "100%",
+                    }}
+                    ></Image>
+                </Col>
+            </Row>
+            <Row>
+                <Col className="d-flex flex-column justify-content-center " style={{textAlign: "center"}}>
+                    <h4>Име</h4>
+                    <h6>Свинско, Телешко, прасечко, ребра, чорба, тикви, компирМанЏа</h6>
+                </Col>
+            </Row>
+            <Row>
+                <Col className="d-flex flex-column justify-content-center align-content-center" >
+                  
+                  <h5>Цена: 99.99$</h5>
+                </Col>
+            </Row>
+        </Container>
         </a>
 
